.b-lang {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 20px;
}
.b-lang .element-radiolist_label {
  display: none !important;
}
.b-lang .element-radiolist_cr {
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: normal !important;
  -webkit-flex-direction: row !important;
      -ms-flex-direction: row !important;
          flex-direction: row !important;
}
.b-lang .element-radiolist_button {
  position: relative;
  background: none !important;
  width: 80px !important;
  height: 20px !important;
  line-height: 20px !important;
  color: #294562 !important;
  font-size: 14px !important;
  padding: 0 !important;
  font-weight: 400 !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  border: none !important;
}
.b-lang .element-radiolist_button:last-of-type::before {
  position: absolute;
  top: 0;
  right: 100%;
  bottom: 0;
  width: 1px;
  content: ' ';
  background: #e1e5e8 !important;
}
.b-lang .element-radiolist_button-span {
  line-height: 20px !important;
}
body .element_hidden:checked + .element_button .element-radiolist_button-span {
  color: var(--versioncolor);
}
body._beauty .element_hidden:checked + .element_button .element-radiolist_button-span {
  color: var(--versioncolor);
}
body._health .element_hidden:checked + .element_button .element-radiolist_button-span {
  color: var(--versioncolor);
}
body._smile .element_hidden:checked + .element_button .element-radiolist_button-span {
  color: var(--versioncolor);
}
body._happiness .element_hidden:checked + .element_button .element-radiolist_button-span {
  color: var(--versioncolor);
}
body._velocity .element_hidden:checked + .element_button .element-radiolist_button-span {
  color: var(--versioncolor);
}
body._friend .element_hidden:checked + .element_button .element-radiolist_button-span {
  color: var(--versioncolor);
}
body._strength .element_hidden:checked + .element_button .element-radiolist_button-span {
  color: var(--versioncolor);
}
.b-lang .element-radiolist_preloader {
  z-index: 1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  color: transparent !important;
  background: rgba(255,255,255,0.7);
  font-size: 0;
}
.b-lang .element-radiolist_preloader::after {
  content: '\e600';
  font-family: 'common-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 50%;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  text-align: center;
  text-align: center;
  color: #cacaca;
  font-size: 20px;
  line-height: 1;
}
.b-lang .element-radiolist_preloader::after {
  -webkit-animation: 1.5s linear infinite spin;
          animation: 1.5s linear infinite spin;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
